{
  "verseBefore": "Hỡi những kẻ ngoại tình! Anh chị em không biết rằng kết bạn với thế gian là thù nghịch với Thiên Chúa sao? Cho nên ai muốn làm bạn với thế gian là tự biến mình thành kẻ thù của Thiên Chúa.",
  "verseAfter": " 'Wơơy khơl xok bơyq hơq! Oh ay leh xet aneq rôp ti đơu daak dêh ji tachơơl đơu Kơy Plêêk ih? Bơh nưq kơyq xung rôp ti đơu daak dêh ji vlôh jêêt dro tachơơl di Kơy Plêêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-13T08:17:32.842Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
